Ben
Burton
bab@debian.org
April 8, 2003
kworldclock
1

# `kworldclock`

Weltzeituhr für &kde;

    kworldclock --dump --theme file -o file --size WxH KDE Generic Options Qt Generic Options

## Beschreibung

&kworldclock; zeigt, abhängig von der Uhrzeit, wo in der Welt Helligkeit und Dunkelheit herrscht, Ausserdem zeigt es die Uhrzeit von allen wichtigen Städten auf der Welt an. &kworldclock; kann als selbständige Anwendung, als Miniprogramm in der &kontrollleiste; oder als Arbeitsflächenhintergrund benutzt werden.

&kworldclock; ist Teil des offiziellen Paketes &kde;-kdetoys.

## Optionen

`--dump`

  Erzeugt eine Datei mit der aktuellen Karte.

`--theme` file

  Der Name des Designs für die Karte in der Datei (Standard: Erde).

`-o` file

  Der Dateiname für die zu erzeugende Datei (Standard: dump.ppm).

`--size` WxH

  Die Größe der Karte in der Datei.

## Sehen Sie auch unter:

Weitere Detaillierte Informationen sind unter help:/kworldclock verfügbar. Entweder Sie geben die URL in ein &konqueror;-Fenster ein oder Sie starten den Befehl ``khelpcenter` `help:/kworldclock``) in einem Terminalfenster.

## Autoren

&kworldclock; wurde von &Matthias.Hoelzer-Kluepfel; geschrieben &Matthias.Hoelzer-Kluepfel.mail;

Dieses Handbuch wurde von Ben Burton bab@debian.org geschrieben.